Subject: Ackanomic Games Digest V2 #130
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Thursday, July 31 1997     Volume 02 : Number 130

----------------------------------------------------------------------

Date: Wed, 30 Jul 1997 23:00:10 -0400
From: Malenkai <[email-masked]>
Subject: Re: acka YORL

jordan james wrote:
> 
> I wish to join in the yorl game if I may take one of the two benches I believe are free
> -Karma

Yes, you can join, but it will be tomorrow or later; I haven't the
time to harf it now.

To play, however, you will need to put line breaks in your mail.
I cannot read any mail (generally generated by microsoft mail clients)
that has lines longer than 255 characters without a line break,
as yours appears to.

Malenkai

------------------------------

End of Ackanomic Games Digest V2 #130
*************************************